## deepin-systemassistant-knowledge 0.0.2

=== Makefile ===
KNOWLEDGEBASE =${DESTDIR}/usr/share/deepin-systemassistant-knowledge/

build:
	echo "build none"

install:
	mkdir -p ${KNOWLEDGEBASE}
	cp -r deepin-knowledge ${KNOWLEDGEBASE}
clean:
	rm -rf ${KNOWLEDGEBASE}
