=== debian/changelog ===
deepin-systemassistant-knowledge (0.0.2-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 03 Jun 2024 22:27:44 +0800

deepin-systemassistant-knowledge (0.0.1) unstable; urgency=medium

  * Initial deepin system assistant knowleadge base

 -- He Xiaodong <hexiaodong@uniontech.com>  Mon, 13 May 2024 10:24:02 +0800
