=== debian/changelog ===
deepin-systemassistant-knowledge (0.0.18-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 23 Sep 2025 11:01:18 +0800
