=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Deepin Packages Builder <packages@linuxdeepin.com>
 Standards-Version: 3.9.8
 Homepage: http://www.deepin.org
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), cmake
 
 Package: deepin-systemassistant-knowledge
 Architecture: any
