=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_OS_TYPE=$(BUILD_OS_TYPE)

%:
	dh $@
